### Method

# Gcr Prompt get_password_new

#### Declaration [src]

    gboolean
    gcr_prompt_get_password_new (
      GcrPrompt* prompt
    )

#### Description [src]

Get whether the prompt will prompt for a new password.

This will cause the prompt implementation to ask the user to confirm the password and/or display other relevant user interface for creating a new password.

Gets property | `Gcr.Prompt:password-new`

#### Return value

Type: `gboolean`

Whether in new password mode or not.